<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1582. Junio, 6 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 17, exp. 6, 70 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego de Monroy contra García Martínez, por unas mulas</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Diego de Monroy se querella contra García Martínez, residente de la Villa de Colima, porque dice le engañó por más de la mitad del justo precio en la contratación de unas mulas.<br />
                      Monroy había vendido a Martínez 90 mulas y machos: 50, de dos, tres y cuatro años, y 40 de un año. Todo ello por contra de 39 cargas de cacao.<br />
                      El precio justo, según Monroy, era de 25 pesos por cada una de las 50 bestias, y 15 pesos las 40 restantes.<br />
                      Según el compromiso, las cargas de cacao a entregar por García Martínez, debían de ser de cacao escogido, gordo y deschilacatado,<sup><a href='#sup646' title='Es decir, libre de chilacatle, palabra que registra el Léxico hispanoamericano del siglo XVI, con un texto poblano de 1555 referido al cacao del Soconusco: que sea bueno de dar e rresçibir, sin que tenga chilacatle y pastlaste: BoydBowman (1971), 256.' class='tooltip' name='ret646'>[646]</a></sup> a 14 o 15 pesos, el valor de cada carga. Sin embargo el cacao enviado por García Martínez no venía deschilacatado y, por eso, valía menos de tal modo que la carga no valdría más de doce o trece pesos.<br />
                      García Martínez, el 18 de junio, ante el alcalde mayor Juan Núñez del Castillo, decía que le convenía consultar con un letrado esta demanda por cuanto es cuantiosa. Y como en esta tierra, no hay letrado ni [en] cincuenta leguas a la redonda, y los que hay, son del dicho Diego de Monroy, en especial los que están en Guadalajara y en Mechuacan, pide término para acudir a consultar a un abogado de la Ciudad de México. Por ser tiempo de aguas, solicitaba un plazo de ciento veinte días, en caso contrario, diría por otro escrito fechado el 26 de junio, apelaría a la Real Audiencia de México.<br />
                      El 11 de agosto, García Martínez recusó al alcalde mayor y al escribano Francisco López Avecilla, por considerarlos íntimos amigos de Monroy.<br />
                      El alcalde aceptó la recusación y mandó que García Martínez depositase cien pesos para pagar al acompañado.<br />
                      Martínez protestó de esta medida, porque según derecho había V.m. de acompañarse de un alcalde ordinario y, para esto, no debía de haber depósito de los dichos cien pesos.<br />
                      Poco después, llegaba a Colima como juez pesquisidor y de residencia don Juan Convergel Maldonado,<sup><a href='#sup647' title='Bachiller, juez pesquisidor y de residencia de Juan Núñez del Castillo (1582). No se le debe contar entre los alcaldes mayores de Colima como, por error, lo hace Rodríguez Castellanos (1977), 9, nº 38.' class='tooltip' name='ret647'>[647]</a></sup> quien suspendió de su cargo a Juan Núñez del Castillo. El escribano de la residencia era Diego López de Haro.<br />
                      El 19 de septiembre, Diego de Monroy dio su información, para la que presentó por testigos a Álvaro de Grijalba, Juan de Grijalba, a Antonio de Velasco, Alonso Lorenzo y Juan Muñoz.<br />
                      El 28 de septiembre, el juez de residencia mandó que Baltasar de Alcalá acompañara a Francisco López de Avecilla, escribano público de la Villa, en cuya compañía se fenezcan los autos desta causa.<br />
                      Mientras tanto, García Martínez había apelado y la Real Audiencia envió una real provisión compulsoria, pidiendo un traslado de la causa. García Martínez protestó porque, puesta esta apelación, sigue en la Villa de Colima el proceso. El mismo día 28 de septiembre, Martínez daba poder para que le representase Juan de Salinas, vecino de la Villa.<br />
                      Días antes, el juez de residencia había designado a Álvaro de Grijalba, teniente de alcalde mayor. Martínez lo recusó, por ser Grijalba compadre de Monroy y, además, testigo en la causa.<br />
                      Monroy lamentó el hecho pero dijo estar dispuesto, si necesario fuese, a arrimarse a la dicha apelación presentada ante la Real Audencia de México.<br />
                      El 19 de julio de 1583 y ante el alcalde ordinario de la Villa Hernando de Solórzano, García Martínez presentó un interrogatorio, según el cual deberían ser examinados sus testigos, que fueron: Martín Ruiz, vecino y regidor, Juan de Velasco, Juan Ruiz, la viuda Elvira Ruiz de Monjaraz, Álvaro de Grijalba, Martín de Monjaraz, el mercader Juan de la Vega, Juan de Aguilar, Juan Fernández de Ocampo, Francisco López Avecilla y Juan Ramírez Alarcón.<br />
                      El 9 de septiembre, Simón Bajes, apoderado de Diego de Monroy, pidió al alcalde ordinario Baltasar de Alcalá que ordenase bajo graves penas al escribano extender un traslado de la demanda que Monroy tenía puesta contra García Martínez, por cuanto en muchas ocasiones ha sido pedido y el escribano deste Juzgado no lo ha sacado ni quiere, por donde pierde el dicho mi parte su justicia, el cual está en la Ciudad de México aguardando la causa, para que la Real Audiencia la vea y determine la justicia grande que mi parte tiene.<br />
                      Lo que fue concedido y mandado por el alcalde.<br />
                      Por otra parte, Monroy presentaba una real provisión, con fecha del 5 de septiembre de 1583, por la que se mandaba al alcalde ordinario Hernando de Solórzano que no conozca ni proceda en las causas tocantes a Diego de Monroy e a su mujer, e hijos e procuradores, sin Baltasar de Alcalá, asimismo alcalde ordinario de la dicha Villa.<br />
                      Hizo presentación de la misma Simón Bajes, en nombre de Monroy, de su esposa Beatriz Núñez y de sus hijos, el 2 de octubre.<br />
                      Al día siguiente, Bajes pedía un traslado de la provisión real ganada por el licenciado Porras, relator de la Real Audiencia, y favorable a García Martínez, por la que cobró de Cristóbal de Silva, cinco mil y cien maravedís, que son diez y ocho pesos y seis tomines de oro común, los cuales cobró, y que fueron de los derechos que dijo, debelle el dicho mi parte del pleito que Juan de Santa Cruz trajo con María de Solórzano y Alonso de Aguilar y el dicho mi parte, sobre las vacas que María de Solórzano y Alonso de Aguilar sacaron de la Estancia de Juan de Santa Cruz.<br />
                      Ese mismo día pedía además traslado de la provisión real que manda que la Justicia ordinaria desta Villa no se entremeta en cuentas ni causas de menores, ni en tutelas ni albaceazgos, ni almonedas de difuntos, la cual provisión está en el proceso de los hijos de Pedro Ruiz,<sup><a href='#sup648' title='Debe tratarse de la testamentaría de Pero Ruiz de Vilches.' class='tooltip' name='ret648'>[648]</a></sup> y otro mandamiento de Su Excelencia, en que manda lo propio que arriba tengo referido.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret646' name='sup646'>(646)</a> Es decir, libre de chilacatle, palabra que registra el Léxico hispanoamericano del siglo XVI, con un texto poblano de 1555 referido al cacao del Soconusco: que sea bueno de dar e rresçibir, sin que tenga chilacatle y pastlaste: BoydBowman (1971), 256. </div>
                <div> <a href='#ret647' name='sup647'>(647)</a> Bachiller, juez pesquisidor y de residencia de Juan Núñez del Castillo (1582). No se le debe contar entre los alcaldes mayores de Colima como, por error, lo hace Rodríguez Castellanos (1977), 9, nº 38. </div>
                <div> <a href='#ret648' name='sup648'>(648)</a> Debe tratarse de la testamentaría de Pero Ruiz de Vilches. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/030f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_030f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/032v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_032v.jpg'></a> <BR/><font size=-1>32v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/033f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_033f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/033v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_033v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/034f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_034f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/034v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_034v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/035f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_035f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/035v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_035v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/036f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_036f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/036v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_036v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/037f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_037f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/037v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_037v.jpg'></a> <BR/><font size=-1>37v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/040f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_040f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/040v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_040v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/041f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_041f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/041v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_041v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/042f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_042f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/042v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_042v.jpg'></a> <BR/><font size=-1>42v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/043f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_043f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/043v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_043v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/044f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_044f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/044v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_044v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/045f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_045f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/045v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_045v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/046f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_046f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/046v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_046v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/047f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_047f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/047v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_047v.jpg'></a> <BR/><font size=-1>47v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/048f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_048f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/048v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_048v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/049f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_049f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/049v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_049v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/050f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_050f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/050v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_050v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/051f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_051f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/051v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_051v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/052f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_052f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/052v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_052v.jpg'></a> <BR/><font size=-1>52v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/053f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_053f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/053v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_053v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/054f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_054f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/054v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_054v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/055f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_055f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/055v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_055v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/056f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_056f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/056v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_056v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/057f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_057f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/057v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_057v.jpg'></a> <BR/><font size=-1>57v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/058f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_058f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/059f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_059f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/060f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_060f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/060v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_060v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/061f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_061f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/061v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_061v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/062f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_062f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/062v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_062v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/063f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_063f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/063v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_063v.jpg'></a> <BR/><font size=-1>63v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/064f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_064f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/064v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_064v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/065f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_065f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/065v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_065v.jpg'></a> <BR/><font size=-1>65v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/066f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_066f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/067f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_067f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/068f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_068f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/068v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_068v.jpg'></a> <BR/><font size=-1>68v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/069f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_069f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/070f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_070f.jpg'></a> <BR/><font size=-1>70f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja17/exp6/070v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja17/exp6/thumbs/tn_50_070v.jpg'></a> <BR/><font size=-1>70v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>